环境监测

坏境 最低配置 当前配置 是否符合
操作系统 不限 Linux
php版本 >5.3 5.6.40

目录权限

坏境 最低配置 当前配置 是否符合
./uploads 可写 可写
./app/Runtime 可写 可写
./public/install 可写 可写
./app/Common/Conf 可写 可写

上一步 下一步